<?xml version='1.0'?>

<reference anchor='RFC3226'>

<front>
<title>DNSSEC and IPv6 A6 aware server/resolver message size requirements</title>
<author initials='O.' surname='Gudmundsson' fullname='O. Gudmundsson'>
<organization /></author>
<date month='December' year='2001' /></front>

<seriesInfo name='RFC' value='3226' />
<format type='TXT' octets='12078' target='ftp://ftp.isi.edu/in-notes/rfc3226.txt' />
</reference>
